### Syncfusion&reg; Blazor Components

This package contains the base component, common classes, and interfaces that are used in other Syncfusion&reg; Blazor UI components. It also includes the [Blazor MediaQuery](https://www.syncfusion.com/blazor-components/blazor-media-query?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget) component for Blazor applications.

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)

### Syncfusion&reg; Blazor MediaQuery component

The [Blazor MediaQuery](https://www.syncfusion.com/blazor-components/blazor-media-query?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget) component is used to make webpages responsive based on media query breakpoints. The predefined media query breakpoints are Small, Medium, and Large.

![Blazor MediaQuery](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-media-query.gif)

#### Getting started

* [Getting started with Blazor MediaQuery](https://blazor.syncfusion.com/documentation/media-query/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)

#### Help resources

* [Blazor MediaQuery component features overview](https://www.syncfusion.com/blazor-components/blazor-media-query?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)
* [Blazor MediaQuery component documentation](https://blazor.syncfusion.com/documentation/media-query/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)
* [Blazor MediaQuery component demos](https://blazor.syncfusion.com/demos/media-query/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)
* [Blazor MediaQuery component video tutorials](https://www.syncfusion.com/tutorial-videos/blazor/media-query?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)

### Helpful links:
[Documentation](https://blazor.syncfusion.com/documentation/?utm_source=nuget&amp;utm_medium=listing)
[Demos](https://blazor.syncfusion.com/demos/?utm_source=nuget&amp;utm_medium=listing)

### Support and feedback
* For any other queries, reach our [Syncfusion&reg; support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget).
* Provide feature request through the [Syncfusion&reg; feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)

### License
This is a commercial product and requires a paid license for possession or use. Syncfusion&reg; licensed software, including this component, is subject to the terms and conditions of [Syncfusion&reg; EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget).

### About Syncfusion&reg;
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion&reg; has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-core-nuget) | Toll Free: 1-888-9 DOTNET
